@charset "utf-8";
html{
	scroll-behavior: smooth;
}
/*----------------------*/
/*----------------------*/
/*          mb          */
/*----------------------*/
/*----------------------*/
@media screen and (max-width: 768px) {
	body{
		overflow-x: hidden;
	}
	#contents {
		background-color:#fff8e6;
		background-image: url(../images/main_left.jpg), url(../images/main_right.jpg);
		background-repeat: no-repeat, no-repeat;
		background-position: left top, right top;
		background-size: 100px auto, 100px auto;
	}

	#contents .pc { display: none !important; }
	#contents .sp { display: block !important; }

	body #contents p,
	body #contents th,
	body #contents td,
	body #contents li,
	body #contents dt,
	body #contents dd{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size:14px;
		line-height:1.75em;
		color: #67361e;
	}
	#contents h1,
	#contents h2,
	#contents h3,
	#contents h4,
	#contents h5{
		font-family: 'Zen Maru Gothic','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.4em;
		font-weight: bold;
		font-feature-settings : "palt";
	}
	body #contents a{
		color: #ec6d83;
	}

	/*-------------------------------------- header */

	#contents header{
		text-align: center;
		padding: 15px 0 0 0;
	}
	#contents header .catch img{ width: 64vw; height: auto; margin-bottom: 3px;}
	#contents header .logo img{ width: 64vw; max-width: 420px; height: auto; }

	#contents header #header_wrap01{
		display: none !important;
	}

	/*-------------------------------------- header2 */

	#contents header#header_wrap02{
		 display: none !important;
	}

	/*-------------------------------------- header3 */

	#contents header#header_wrap03{
		text-align: center;
		padding: 13px 0 15px 0;
		background: url(../images/bg.jpg);
		height:83px;
		position: fixed;
		bottom: 0;
		width: 100%;
		z-index:10;
		border-radius: 15px 15px 0 0;
	}
	#contents header#header_wrap03 menu{
		margin: 0 auto;
		display: flex;
		letter-spacing: 0.05em;
	}
	#contents header#header_wrap03 menu li{
		font-family: 'Zen Maru Gothic',sans-serif;
		list-style-type: none;
		color: #fff;
		font-size: 10px;
		line-height: 1.1em;
		padding: 5px 0;
		width: 20%;
		letter-spacing: 0;
	}
	#contents header#header_wrap03 menu li + li{
		border-left: 1px solid #9bc288;
	}
	#contents header#header_wrap03 menu li img{
		width: 36px; height: auto;
		display: block;
		margin: 0 auto 5px;
	}
	#contents header#header_wrap03 menu li a{
		text-decoration: none;
		color: #fff;
		display: block;
	}
	#contents header#header_wrap03 menu li a:hover {
		opacity: 0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
	}

	/*-------------------------------------- slider */

	#contents .slider {
		width:100%;
		margin:35px auto 0;
	}
	#contents .slider img {
		width: 84vw;
		height:auto;
		box-shadow: 0px 0px 12px -5px #998877;
		display: inline-block;
	}
	#contents .slider .slick-slide {
		transform: scale(0.9);
		transition: all .5s;
		opacity: 0.5;
	}
	#contents .slider .slick-slide.slick-center{
		transform: scale(1);
		opacity: 1;
	}
	#contents .slider .slick-dots {
		text-align:center;
		margin:20px 0 0 0;
	}
	#contents .slider .slick-dots li {
		display:inline-block;
		margin: 0 5px;
	}
	#contents .slider .slick-dots button {
		color: transparent;
		outline: none;
		width: 8px;
		height: 8px;
		display: block;
		border-radius: 50%;
		background: #e5d6ba;
	}
	#contents .slider .slick-dots .slick-active button{
		background: #ec6d83;
	}

	/*-------------------------------------- about */

	#contents #about{
		margin: 25px 1em 0;
	}
	#contents #about h1{
		color: #ec6c83;
		font-size: 1.4em;
		text-align: center;
		margin: 0 0 25px;
	}
	#contents #about .flex_outer{
		margin: 30px auto;
	}
	#contents #about .flex_left{
		width: 100%;
		margin-bottom: 15px;
	}
	#contents #about .flex_left img{
		width: 100%; height: auto;
		border-radius: 15px;
	}
	#contents #about .flex_right{
	}

	/*-------------------------------------- guide */

	#contents #guide{
		margin: 0 0;
		padding: 13% 0 20%;
		background-color:#fff0c7;
		background-image: url(../images/about_top.jpg), url(../images/about_bottom.jpg);
		background-repeat: no-repeat, no-repeat;
		background-position: center top, center bottom;
		background-size: 100% auto, 100% auto;
	}
	#contents #guide h1{
		color: #58a147;
		font-size: 1.5em;
		text-align: center;
		margin: 0 0 30px;
	}
	#contents #guide h2{
		color: #67361e;
		font-size: 1.4em;
		margin: 10px 0 15px;
		line-height: 1.2em;
		text-align: center;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
	}
	#contents #guide h2 > span{
		color: #eabd41;
		font-size: 0.7em;
		font-family: 'Quicksand',sans-serif;
		letter-spacing: 0.2em;
		margin: 0 0 20px;
	}
	#contents #guide .flex_outer{
		margin: 40px 1em;
	}
	#contents #guide .flex_left{
	}
	#contents #guide .flex_left img{
		width: 100%; height: auto;
		border-radius: 15px;
	}
	#contents #guide .members{
		border-top: 2px dashed #f8c5ae;
		padding: 45px 0 10px;
	}

	/*-------------------------------------- workshop */

	#contents #workshop{
		margin: 0 1em 2em;
		text-align: center;
	}
	#contents #workshop h1{
		color: #58a147;
		font-size: 1.7em;
		margin: 0 0 30px;
		line-height: 1em;
	}
	#contents #workshop h1 > span{
		font-size: 0.6em;
	}
	#contents #workshop h1 + p{
		margin: 0 0 30px;
		text-align: left;
	}
	#contents #workshop #newest h2{
		color: #744e23;
		font-size: 1.2em;
		margin-bottom: 15px;
	}
	#contents #workshop #newest img{
		width: 100%;
		margin: 0 0 20px;
	}
	#contents #workshop #datebox{
		text-align: right;
		margin: 0 auto;
	}
	#contents #workshop #datebox .date{
		background-color: #ec6d83;
		border-radius: 15px;
		color: #fff;
		text-align: center;
		font-weight: bold;
		padding: 5px 0;
		font-size: 1em;
	}
	#contents #workshop #datebox .date span{
		font-size: 1.2em;
	}
	#contents #past{
		margin: 20px auto;
	}
	#contents #past h2{
		color: #744e23;
		font-size: 1.2em;
		margin-bottom: 15px;
	}
	#contents .notes{
		color: #744e23;
		margin: 20px 1em;
	}
	#contents .notes li{
		font-size: 0.9em;
		letter-spacing: 0;
		margin-top: 7px;
		text-align: left;
	}

	/*-------------------------------------- slider2 */

	#contents .slider2 {
		width:100%;
		margin:0 auto;
	}
	#contents .slider2 img {
		width:100%;
		height:auto;
	}
	#contents .slider2 .slick-slide {
		margin:0 5px;
	}
	#contents .slider2 .prev_icon, 
	#contents .slider2 .next_icon {
		position: absolute;
		top: 36%;
		cursor: pointer;
		outline: none;
		height: 20px;
		width: 20px;
		z-index: 1;
	}
	#contents .slider2 .prev_icon {
		left: -2.5%;
	}
	#contents .slider2 .next_icon {
		right: -2.5%;
	}

	/*-------------------------------------- info */

	#contents #info{
		margin: 0 0;
		padding: 13% 0 20%;
		background-color:#ffe3e0;
		background-image: url(../images/info_top.jpg), url(../images/info_bottom.jpg);
		background-repeat: no-repeat, no-repeat;
		background-position: center top, center bottom;
		background-size: 100% auto, 100% auto;
	}
	#contents #info h1{
		color: #67361e;
		font-size: 1.85em;
		line-height: 1.2em;
		text-align: center;
	}
	#contents #info h1 > span{
		font-size: 0.6em;
	}
	#contents #info h1 + p{
		text-align: left;
		margin: 25px 1em;
	}
	#contents #info article{
		background-color: #fff;
		border-radius: 15px;
		margin: 30px 0.5em;
		padding: 15px 1em 20px;
	}
	#contents #info header{
		width: 100%;
		margin: 0 auto 0px;
	}
	#contents #info header h1{
		text-align: left;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size: 1.2em;
		letter-spacing: 0.03em;
		line-height: 1.45em;
	}
	#contents #info header p.time{
		color: #eabd41;
		font-size: 0.8em;
		font-weight: bold;
		font-family: 'Quicksand',sans-serif;
		letter-spacing: 0.05em;
		text-align: right;
		margin:5px 0 20px;
	}
	#contents #info .detail{
		margin: 0 auto ;
	}
	#contents #info .detail h2{
		margin: 30px 0 15px;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size: 1.05em;
		color: #67361e;
	}
	#contents #info .detail .mainimg{
		width: 100%; height: auto;
	}
	#contents #info .detail p{
		margin-top: 17px;
		font-size: 14px;
		line-height: 1.75em;
	}
	#contents #info .detail strong{
		font-weight: bold;
		color: #f81238;
	}
	#contents #info table{
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
		border-top: dashed 1px #c9b39e;
	}
	#contents #info table tr:nth-child(2n+1) {
		background: #fffbf1;
	}
	#contents #info table th{
		color: #c29062;
		text-align: left;
		padding-left: 20px;
		width: 6em;
	}
	#contents #info table th,
	#contents #info table td {
		padding: 10px;
		border-bottom: dashed 1px #c9b39e;
	}

	#contents #info li{
		margin-left: 20px;
	}

	/*-------------------------------------- footer */

	.pagetop {
		position: fixed;
		bottom: 85px;
		right: 10px;
	}
	.pagetop img{
		width: 45px; height: auto;
	}
	footer{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		margin: 0;
		padding-bottom: 65px;
		background-color:#fff8e6;
		text-align: center;
	}
	footer #footer_img{
		width: 96%;
		margin-bottom: 30px;
	}
	footer #footer_copyright_e{
		font-size: 12px;
		margin-bottom: 20px;
	}
	footer #footer_sns{
		text-align: center;
		background-color: #feeec2;
		padding: 1em;
	}
	footer #footer_sns h4{
		width: 8em;
		padding: 5px 10px;
		background-color: #fff;
		margin: 0 auto 10px;
		border-radius: 50px;
		font-size: 12px;
		color: #67361e;
	}
	footer #footer_sns a{
		color: #67361e;
		text-decoration: none;
		font-size: 13px;
		font-weight: bold;
	}
	footer #footer_copyright_f{
		padding: 30px 1em 40px;
		background-color: #fce39f;
		color: #67361e;
	}
	footer #footer_copyright_f li{
		display: inline-block;
		font-size: 12px;
		margin:10px 0;
		padding-left: 10px;
		line-height: 1em;
	}
	footer #footer_copyright_f li + li{
		margin-left: 10px;
		border-left: 1px solid #c0a16f;
	}
	footer #footer_copyright_f a{
		color: #67361e;
		text-decoration: none;
	}

	/*-------------------------------------- btn */

	#contents .button {
		margin: 20px auto;
		width: 90%;
	}
	#contents .button a {
		color: #fff;
		font-size: 1.15em;
		font-weight: bold;
		text-decoration: none;
		font-family: 'Zen Maru Gothic',sans-serif;
		background: #de2e1d;
		border-radius: 50px;
		position: relative;
		display: flex;
		justify-content: space-around;
		align-items: center;
		padding: 15px 30px;
		transition: 0.3s ease-in-out;
	}
	#contents .button a:hover {
		background: #ec6d83;
		color: #fff;
	}
	#contents .button a:after {
		content: '';
		width: 9px;
		height: 9px;
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
		transform: rotate(45deg) translateY(-50%);
		position: absolute;
		top: 50%;
		right: 20px;
		border-radius: 2px;
		transition: 0.3s ease-in-out;
	}
	#contents .button a:hover:after {
		border-color: #FFF;
	}

	/*-------------------------------------- shop */

	#contents #shop{
		margin: 0;
		padding-bottom: 80px;
	}
	#contents #shop h1{
		color: #67361e;
		font-size: 1.84em;
		line-height: 1em;
		text-align: center;
		margin-top: 30px;
	}
	#contents #shop h1 > span{
		font-size: 0.6em;
	}
	#contents #shop p.bikkuri{
		margin: 40px 0 10px;
		line-height: 1em;
		text-align: center;
	}
	#contents #shop p.bikkuri img{
		width: 14px;
		height: 14px;
	}
	#contents #shop h2{
		color: #58a147;
		font-family: 'Zen Maru Gothic',sans-serif;
		margin: 40px 0 15px;
		font-weight: normal;
		font-size: 1.1em;
	}
	#contents #shop ul{
		text-align: center;
		margin: 40px 0;
		white-space: nowrap;
		overflow-x: scroll;
		background-color :#fff;
		padding: 5px 25px 5px 5px;
	}
	#contents #shop li{
		display: inline-block;
		font-size: 14px;
		margin:10px 0;
		padding-left: 12px;
		line-height: 1em;
	}
	#contents #shop li + li{
		margin-left: 10px;
		border-left: 1px solid #c0a16f;
	}
	#contents #shop ul::-webkit-scrollbar {
		height: 6px;
	}
	#contents #shop ul::-webkit-scrollbar-thumb {
		background: #f5deb3;
		border-radius: 3px;
	}
	#contents #shop ul::-webkit-scrollbar-track {
		background: #fff;
		border-radius: 3px;
	}
	#contents #shop .outer{
		margin: 0 1em;
	}
	#contents #shop table{
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
		border-top: solid 8px #fff8e6;
	}
	#contents #shop table td.prefecture{
		background-color: #ffecb9;
		width: 90px;
	}
	#contents #shop table td {
		padding: 12px 10px;
		border-top: solid 8px #fff8e6;
		background-color: #fff;
	}
	#contents #shop table td a{
		color: #67361e;
		text-decoration: none;
	}
	#contents #shop table td a:hover{
		color: #d7c38c;
	}
	#contents #shop table td span.new{
		font-family: 'Zen Maru Gothic',sans-serif;
		background-color: #ec6d83;
		display: inline-block;
		border-radius: 3px;
		font-size: 0.8em;
		color: #fff;
		line-height: 1.4em;
		padding: 0 3px;
	}
	#contents #shop table td span.oshirase{
		font-size: 0.85em;
		color: #6f5c53;
	}

	#contents #shop #shop_info {
		box-sizing: border-box;
		margin-top: 70px;
		background-color: #fff;
		padding: 10px 0 25px;
		color: #67361e;
	}
	#contents #shop #shop_info h1{
		color: #67361e;
		font-size: 1.2em;
		line-height: 1.2em;
		text-align: center;
		margin-bottom: 25px;
	}
	#contents #shop #shop_info .inner {
		margin: 0px auto;
		max-width: calc(720px + (15px * 2));
	}
	#contents #shop #shop_info .accordion {
		display: block;
		margin: 15px 0px;
		overflow: hidden;
		
		> .accordion_button {
			display: block;
			padding: 10px 25px 10px 0;
			position: relative;
			font-size: 14px;
			border-bottom: 2px solid #ffecb9;
			
			&::before {
				display: block;
				width: 9px;
				height: 9px;
				position: absolute;
				top: 50%;
				right: 2px;
				
				content: '';
				border-top: 2px solid #67361e;
				border-right: 2px solid #67361e;
				transform: translateY(-75%) rotate(135deg);
				transition: transform 0.5s ease;
			}
			
			&.is-open::before {
				transform: translateY(-25%) rotate(-45deg);
			}
		}
		> .accordion_content {
			display: none;
			padding: 10px 0;
		}
		.accordion_button{
			font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		}
		.accordion_content p{
			font-size: 13px;
		}
	}

	/*-------------------------------------- form */

	#contents #form{
		margin: 0;
		padding-bottom: 80px;
	}
	#contents #form h1{
		color: #67361e;
		font-size: 1.84em;
		line-height: 1em;
		text-align: center;
		margin-top: 30px;
	}
	#contents #form h1 > span{
		font-size: 0.6em;
	}
	#contents #form p.head{
		margin: 40px 0;
	}
	#contents #form .outer{
		margin: 0 1em;
	}
}

/*----------------------*/
/*----------------------*/
/*          pc          */
/*----------------------*/
/*----------------------*/

@media print, screen and (min-width: 769px) {
	body{
		overflow-x: hidden;
	}
	#contents {
		background-color:#fff8e6;
		background-image: url(../images/main_left.jpg), url(../images/main_right.jpg);
		background-repeat: no-repeat, no-repeat;
		background-position: left top, right top;
		background-size: 220px auto, 220px auto;
	}

	#contents .pc {}
	#contents .sp { display: none !important; }

	body #contents p,
	body #contents th,
	body #contents td,
	body #contents li,
	body #contents dt,
	body #contents dd{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size:15px;
		line-height:1.8em;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		color: #67361e;
	}
	#contents h1,
	#contents h2,
	#contents h3,
	#contents h4,
	#contents h5{
		font-family: 'Zen Maru Gothic','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.4em;
		font-weight: bold;
		font-feature-settings : "palt";
	}
	body #contents a{
		color: #ec6d83;
	}

	/*-------------------------------------- header */

	#contents header{
		text-align: center;
		padding: 20px 0 0 0;
	}
	#contents header .catch img{ width: 435px; height: auto; margin-bottom: 5px; }
	#contents header .logo img{ width: 420px; height: auto; }

	#contents header menu{
		width: 860px;
		margin: 40px auto 55px;
		background-color: #fff;
		border-radius: 30px;
		display: flex;
		letter-spacing: 0.05em;
		font-feature-settings : "palt";
	}
	#contents header menu li{
		font-family: 'Zen Maru Gothic',sans-serif;
		list-style-type: none;
		font-size: 17px;
		width: 210px;
		line-height: 1.1em;
		padding: 20px 0;
	}
	#contents header menu li a{
		text-decoration: none;
		color: #58a147;
		font-weight: bold;
		display: block;
	}
	#contents header menu li a:hover {
		opacity: 0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
	}
	#contents header menu li span{
		font-size: 12px;
		color: #f8c5ae;
	}

	/*-------------------------------------- header2 */

	#contents header#header_wrap02{
		text-align: center;
		padding: 13px 0 15px 0;
		background-color: #fff;
		min-width:1260px; height:93px;
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		z-index:10;
	}
	#contents header#header_wrap02 .logo img{ width: 170px; height: auto; }
	#contents header#header_wrap02 .insta img{ width: 37px; height: auto; }

	#contents header#header_wrap02 menu{
		width: 960px;
		margin: 0 auto;
		display: flex;
		letter-spacing: 0.05em;
		font-feature-settings : "palt";
	}
	#contents header#header_wrap02 menu li{
		font-family: 'Zen Maru Gothic',sans-serif;
		list-style-type: none;
		font-size: 16px;
		line-height: 1.1em;
		padding: 10px 0;
	}
	#contents header#header_wrap02 .logo {
		width: 150px;
		margin: 0 70px 0 0;
		padding: 0 0 5px;
	}
	#contents header#header_wrap02 .info {
		width: 150px;
		margin-top: 5px;
	}
	#contents header#header_wrap02 .shop {
		width: 150px;
		margin-top: 5px;
	}
	#contents header#header_wrap02 .event {
		width: 180px;
		margin-top: 5px;
	}
	#contents header#header_wrap02 .online {
		width: 200px;
		margin: 5px 15px 0 0;
	}
	#contents header#header_wrap02 .insta {
		width: 37px;
	}
	#contents header#header_wrap02 menu li a{
		text-decoration: none;
		color: #58a147;
		font-weight: bold;
		display: block;
	}
	#contents header#header_wrap02 menu li a:hover {
		opacity: 0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
	}
	#contents header#header_wrap02 menu li span{
		font-size: 11px;
		color: #f8c5ae;
	}

	/*-------------------------------------- header3 */

	#contents header#header_wrap03{
		 display: none !important;
	}

	/*-------------------------------------- slider */

	#contents .slider {
		width:100%;
		margin:0 auto;
	}
	#contents .slider img {
		width: 640px;
		height:auto;
		box-shadow: 0px 0px 15px -5px #998877;
		display: inline-block;
	}
	#contents .slider .slick-slide {
		transform: scale(0.9);
		transition: all .5s;
		opacity: 0.5;
	}
	#contents .slider .slick-slide.slick-center{
		transform: scale(1);
		opacity: 1;
	}
	#contents .slider .slick-dots {
		text-align:center;
		margin:20px 0 0 0;
	}
	#contents .slider .slick-dots li {
		display:inline-block;
		margin: 0 5px;
	}
	#contents .slider .slick-dots button {
		color: transparent;
		outline: none;
		width: 8px;
		height: 8px;
		display: block;
		border-radius: 50%;
		background: #e5d6ba;
	}
	#contents .slider .slick-dots .slick-active button{
		background: #ec6d83;
	}

	/*-------------------------------------- about */

	#contents #about{
		margin: 50px 0 0;
	}
	#contents #about h1{
		color: #ec6c83;
		font-size: 1.85em;
		text-align: center;
		margin: 0 0 30px;
	}
	#contents #about .flex_outer{
		display: flex;
		width: 860px;
		margin: 30px auto;
		gap: 30px;
	}
	#contents #about .flex_left{
		width: 450px;
	}
	#contents #about .flex_left img{
		width: 100%; height: auto;
		border-radius: 15px;
	}
	#contents #about .flex_right{
		flex: 1;
	}

	/*-------------------------------------- guide */

	#contents #guide{
		margin: 0 0;
		padding: 8% 0;
		background-color:#fff0c7;
		background-image: url(../images/about_top.jpg), url(../images/about_bottom.jpg);
		background-repeat: no-repeat, no-repeat;
		background-position: center top, center bottom;
		background-size: 100% auto, 100% auto;
	}
	#contents #guide h1{
		color: #58a147;
		font-size: 1.85em;
		text-align: center;
		margin: 0 0 30px;
	}
	#contents #guide h2{
		color: #67361e;
		font-size: 1.5em;
		margin: 0 0 25px;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
	}
	#contents #guide h2 > span{
		color: #eabd41;
		font-size: 0.7em;
		font-family: 'Quicksand',sans-serif;
		letter-spacing: 0.2em;
		margin: 0 0 20px;
	}
	#contents #guide .flex_outer{
		display: flex;
		width: 860px;
		margin: 60px auto;
		gap: 40px;
	}
	#contents #guide .flex_left{
		width: 400px;
	}
	#contents #guide .flex_left img{
		width: 100%; height: auto;
		border-radius: 15px;
	}
	#contents #guide .flex_right{
		flex: 1;
	}
	#contents #guide .members{
		border-top: 2px dashed #f8c5ae;
		padding: 45px 0 10px;
	}

	/*-------------------------------------- workshop */

	#contents #workshop{
		margin: 0 auto;
		text-align: center;
	}
	#contents #workshop h1{
		color: #58a147;
		font-size: 1.85em;
		margin: 0 0 30px;
		line-height: 1.2em;
	}
	#contents #workshop h1 > span{
		font-size: 0.6em;
	}
	#contents #workshop h1 + p{
		text-align: center;
		margin-bottom: 50px;
	}
	#contents #workshop #newest h2{
		color: #744e23;
		margin-bottom: 20px;
	}
	#contents #workshop #newest img{
		width:860px;
		margin: 0 0 30px;
	}
	#contents #workshop #datebox{
		text-align: right;
		width: 860px;
		margin: 0 auto;
	}
	#contents #workshop #datebox .date{
		background-color: #58a147;
		border-radius: 50px;
		color: #fff;
		text-align: center;
		font-weight: bold;
		padding: 5px 0;
		font-size: 1.2em;
	}
	#contents #workshop #datebox .date span{
		font-size: 1.2em;
	}
	#contents #past{
		margin: 40px auto 20px;
		width: 940px;
	}
	#contents #past h2{
		color: #744e23;
		margin-bottom: 20px;
	}
	#contents .notes{
		color: #744e23;
		margin: 30px auto;
		width: 800px;
		text-align: left;
	}
	#contents .notes li{
		font-size: 0.9em;
		letter-spacing: 0;
		margin-top: 5px;
	}

	/*-------------------------------------- slider2 */

	#contents .slider2 {
		width:94%;
		margin:0 auto;
	}
	#contents .slider2 img {
		width:100%;
		height:auto;
	}
	#contents .slider2 .slick-slide {
		margin:0 10px;
	}
	#contents .slider2 .prev_icon, 
	#contents .slider2 .next_icon {
		position: absolute;
		top: 36%;
		cursor: pointer;
		outline: none;
		height: 45px;
		width: 45px;
		z-index: 1;
	}
	#contents .slider2 .prev_icon {
		left: -2.5%;
	}
	#contents .slider2 .next_icon {
		right: -2.5%;
	}

	/*-------------------------------------- info */

	#contents #info{
		margin: 0 0;
		padding: 7% 0;
		background-color:#ffe3e0;
		background-image: url(../images/info_top.jpg), url(../images/info_bottom.jpg);
		background-repeat: no-repeat, no-repeat;
		background-position: center top, center bottom;
		background-size: 100% auto, 100% auto;
	}
	#contents #info h1{
		color: #67361e;
		font-size: 1.85em;
		line-height: 1.2em;
		text-align: center;
	}
	#contents #info h1 > span{
		font-size: 0.6em;
	}
	#contents #info h1 + p{
		text-align: center;
		margin: 40px 0;
	}
	#contents #info article{
		background-color: #fff;
		border-radius: 15px;
		width: 860px;
		margin: 40px auto;
		padding: 20px 0;
	}
	#contents #info header{
		width: 740px;
		margin: 0 auto 0px;
	}
	#contents #info header h1{
		text-align: left;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size: 1.6em;
		letter-spacing: 0.03em;
		line-height: 1.35em;
	}
	#contents #info header p.time{
		color: #eabd41;
		font-size: 1em;
		font-weight: bold;
		font-family: 'Quicksand',sans-serif;
		letter-spacing: 0.1em;
		text-align: right;
		margin:5px 0 30px;
	}
	#contents #info .detail{
		width: 740px;
		margin: 0 auto 30px;
	}
	#contents #info .detail h2{
		margin: 30px 0 15px;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size: 1.15em;
		color: #67361e;
	}
	#contents #info .detail .mainimg{
		width: 100%; height: auto;
	}
	#contents #info .detail p{
		margin-top: 17px;
		font-size: 14px;
		line-height: 1.75em;
		letter-spacing:0.02em;
	}
	#contents #info .detail strong{
		font-weight: bold;
		color: #f81238;
		font-size: 1.1em;
	}
	#contents #info table{
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
		border-top: dashed 1px #c9b39e;
	}
	#contents #info table tr:nth-child(2n+1) {
		background: #fffbf1;
	}
	#contents #info table th{
		color: #c29062;
		text-align: left;
		padding-left: 20px;
	}
	#contents #info table th,
	#contents #info table td {
		padding: 12px;
		border-bottom: dashed 1px #c9b39e;
	}
	#contents #info li{
		margin-left: 20px;
	}


	/*-------------------------------------- footer */

	.pagetop {
		position: fixed;
		bottom: 20px;
		right: 20px;
	}
	.pagetop img{
		width: 45px; height: auto;
	}
	footer{
		margin: 0 0;
		background-color:#fff8e6;
		text-align: center;
	}
	footer #footer_img{
		width: 900px;
		margin-bottom: 30px;
	}
	footer #footer_sns{
		text-align: center;
		background-color: #feeec2;
		padding: 30px;
	}
	footer #footer_sns h4{
		width: 8em;
		padding: 5px 10px;
		background-color: #fff;
		margin: 0 auto 10px;
		border-radius: 50px;
		font-size: 12px;
		color: #67361e;
	}
	footer #footer_sns a{
		color: #67361e;
		text-decoration: none;
		font-size: 13px;
		font-weight: bold;
	}
	footer #footer_copyright_f{
		padding: 30px 0 ;
		background-color: #fce39f;
		color: #67361e;
	}
	footer #footer_copyright_f li{
		display: inline-block;
		font-size: 13px;
		margin:10px 0;
		padding-left: 15px;
		line-height: 1em;
	}
	footer #footer_copyright_f li + li{
		margin-left: 15px;
		border-left: 1px solid #c0a16f;
	}
	footer #footer_copyright_f a{
		color: #67361e;
		text-decoration: none;
	}
	footer #footer_copyright_e{
		padding: 0 0 30px;
		font-size: 12px;
	}

	/*-------------------------------------- btn */

	#contents .button {
		margin: 20px auto;
		width: 360px;
	}
	#contents .button a {
		color: #fff;
		font-size: 1.15em;
		font-weight: bold;
		text-decoration: none;
		font-family: 'Zen Maru Gothic',sans-serif;
		background: #de2e1d;
		border-radius: 50px;
		position: relative;
		display: flex;
		justify-content: space-around;
		align-items: center;
		padding: 15px 30px;
		transition: 0.3s ease-in-out;
	}
	#contents .button a:hover {
		background: #ec6d83;
		color: #fff;
	}
	#contents .button a:after {
		content: '';
		width: 9px;
		height: 9px;
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
		transform: rotate(45deg) translateY(-50%);
		position: absolute;
		top: 50%;
		right: 20px;
		border-radius: 2px;
		transition: 0.3s ease-in-out;
	}
	#contents .button a:hover:after {
		border-color: #FFF;
	}

	/*-------------------------------------- shop */

	#contents #shop{
		width: 740px;
		margin: 0 auto ;
		padding-bottom: 80px;
	}
	#contents #shop h1{
		color: #67361e;
		font-size: 1.85em;
		line-height: 1.2em;
		text-align: center;
	}
	#contents #shop h1 > span{
		font-size: 0.6em;
	}
	#contents #shop p.bikkuri{
		margin: 40px 0 10px;
		line-height: 1em;
		text-align: center;
	}
	#contents #shop p.bikkuri img{
		width: 16px;
		height: 16px;
	}
	#contents #shop h2{
		color: #58a147;
		font-family: 'Zen Maru Gothic',sans-serif;
		margin: 40px 0 15px;
		font-weight: normal;
		font-size: 1.1em;
	}
	#contents #shop ul{
		text-align: center;
		margin: 40px 0;
	}
	#contents #shop li{
		display: inline-block;
		font-size: 14px;
		margin:10px 0;
		padding-left: 15px;
		line-height: 1em;
	}
	#contents #shop li + li{
		margin-left: 15px;
		border-left: 1px solid #c0a16f;
	}
	#contents #shop table{
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
		border-top: solid 10px #fff8e6;
	}
	#contents #shop table td.prefecture{
		background-color: #ffecb9;
		width: 120px;
	}
	#contents #shop table td {
		padding: 12px 15px;
		border-top: solid 10px #fff8e6;
		background-color: #fff;
	}
	#contents #shop table td a{
		color: #67361e;
		text-decoration: none;
	}
	#contents #shop table td a:hover{
		color: #d7c38c;
	}
	#contents #shop table td span.new{
		font-family: 'Zen Maru Gothic',sans-serif;
		background-color: #ec6d83;
		display: inline-block;
		border-radius: 3px;
		font-size: 0.8em;
		color: #fff;
		line-height: 1.4em;
		padding: 0 3px;
	}
	#contents #shop table td span.oshirase{
		font-size: 0.9em;
		color: #6f5c53;
	}

	#contents #shop #shop_info {
		box-sizing: border-box;
		margin-top: 70px;
		background-color: #fff;
		border-radius: 10px;
		padding: 30px 25px 25px 25px;
		color: #67361e;
	}
	#contents #shop #shop_info h1{
		color: #67361e;
		font-size: 1.2em;
		line-height: 1.2em;
		text-align: center;
		margin-bottom: 25px;
	}
	#contents #shop #shop_info .inner {
		margin: 0px auto;
		max-width: calc(720px + (15px * 2));
	}
	#contents #shop #shop_info .accordion {
		display: block;
		margin: 15px 0px;
		overflow: hidden;
		
		> .accordion_button {
			display: block;
			padding: 10px 20px;
			position: relative;
			font-size: 14px;
			font-weight: 500;
			border-bottom: 2px solid #ffecb9;
			
			&::before {
				display: block;
				width: 9px;
				height: 9px;
				position: absolute;
				top: 50%;
				right: 20px;
				
				content: '';
				border-top: 2px solid #67361e;
				border-right: 2px solid #67361e;
				transform: translateY(-75%) rotate(135deg);
				transition: transform 0.5s ease;
			}
			
			&.is-open::before {
				transform: translateY(-25%) rotate(-45deg);
			}
		}
		> .accordion_content {
			display: none;
			padding: 10px 20px;
		}
		.accordion_content p{
			font-size: 14px;
		}
	}

	/*-------------------------------------- form */

	#contents #form{
		width: 740px;
		margin: 0 auto ;
		padding-bottom: 80px;
	}
	#contents #form h1{
		color: #67361e;
		font-size: 1.85em;
		line-height: 1.2em;
		text-align: center;
	}
	#contents #form h1 > span{
		font-size: 0.6em;
	}
	#contents #form p.head{
		margin: 40px 0;
	}

}
